jQuery(document).ready(function(){
    jQuery('area').mouseover(function(e){
        jQuery('#'+jQuery(this).attr('name')).show();
    }).mouseout(function(e){
        jQuery('#'+jQuery(this).attr('name')).hide();
    });
});
